html,body {
	background-color:rgb(230,230,230);
	margin: 0; 
  	//text-align: center; 

	}

#global {
	margin-top:0;
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
    height:750px;
    background: rgb(255,255,255) top left;
    font: 11pt verdana, sans-serif;
	color : Black;
	border-left:2px solid rgb(0,0,0);
	border-right:2px solid rgb(0,0,0);
    }
    
#logo {
	float: left;
	margin-top:0px;
	text-align: left;
	width: 700px;
    height:105px;
    background: #FFFFFF top left;
    }


#logo_new {
	float: left;
	margin-top:0px;
	text-align: left;
	width: 785px;
    height:105px;
    background: #FFFFFF top left;
    }


#zone_orange_new {
	position: absolute;
	text-align: right;
	marging-right: 10px;
	width:990px;
    color: white;
    font: 8pt verdana, sans-serif;
    //background: #F7B036 top left;
    }
    
    
#zone_orange_new a{
	color:#000000;
	text-decoration: none ;
    }

#zone_orange_new a:hover, #zone_orange_new a:focus, #zone_orange_new a:active {
	color:rgb(100,100,100);
	text-decoration: none ;
	}

#accroche {
	margin: 0px 0px 0px 300px;
	text-align: left;
    width: 400px;
    height:105px;
    background: #FFFFFF top left;
    }

#zone_orange {
	margin: -115px 5px 0px 770px;
	text-align: left;
    width: 230px;
    height:105px;
    background: #F7B036 top left;
    }


#bande_menu{
	//position:absolute;
	//top:100px;
	text-align: center;
	padding-top:6px;
	width:100%;
	height:30px;
	background: #0033FF top left;
	border-bottom:3px solid #F7B036;
 	}


#bande_menu_new{
	float: left;
	text-align: center;
	padding-top:6px;
	width:100%;
	height:30px;
	//background: #0033FF top left;
	border-bottom:3px solid rgb(150,150,150);
 	}


#bande_client{
	padding-top:6px;
	width:100%;
	height:60px;
	background: #0048C7 top left;
	border-bottom:1px solid rgb(255,204,51);
 	}

#Zone_transfert_new{
	float: left;
	width:100%;
//	padding-top:10px;
//	padding-bottom:10px;	
//	padding-left:10px;	
	text-align: left;
	background: #FCDBA1 top left;	 
	border-bottom:3px solid #F7B036;
	}
		
	


h1 {
	color: rgb(0,0,153);
	font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 16pt;
	
	}			
		
h2 {
	color: rgb(0,0,153);
	font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 13pt;
	}	
	
h3 {
	color: rgb(0,0,153);
	font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 12pt;
	}	

h4 {
	color: rgb(0,0,153);
	font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 13pt;
	}		
	
			
#nav {
	padding-left: 10px;
	width: 100% ;
	list-style: none ;
	margin: 2px ;
	}
				
#nav li {
	display: inline ;
	margin-right: 1px ;
	line-height: 20px;
}
				
#nav li a {
	//background: #0033FF;
	font: 1em Arial,sans-serif ;
	color:#000;
	padding: 5px 7px ;
	text-align: center ;
	text-decoration: none ;
	}
				
#nav li a:hover, #nav li a:focus, #nav li a:active {
	//background: #ffb738 ;
	color:rgb(100,100,100);
	text-decoration: none ;
	}
			


#retour{
	margin-left:5px;
	border:1px solid black;
	border-radius: 10px 10px 10px 10px;
	background: rgb(230,230,230);
	font: 1em Arial,sans-serif ;
	color:#000000;
	padding: 5px 7px ;
	text-align: center ;
	text-decoration: none ;
	}
				

				
				
.gallery{
	text-align: left; 
	font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
	color : black;
	margin-left: 100px;
	margin-top:10px;
	}

.txt_ouverture {
	text-align: left;
	font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
	color : black;
 	clear:both; 
 	position:relative;
  	top:20px;
  	margin-left:30px;
  	width: 800px;
  	}

.cadre_infos{
	float:left;
	margin-left:50px;
	margin-top: 10px;
	width:900px;
	overflow-x:hidden;
	overflow-y:hidden;
	border:1px solid black;
	border-radius: 10px;
//	background:rgb(240,240,240);
	padding: 5px 7px ;
	}

.cadre_compte{
	float:left;
	margin-left:190px;
	margin-top:20px;
	width:300px;
	overflow-x:hidden;
	overflow-y:hidden;
	border:1px solid black;
	border-radius: 10px;
	background:rgb(250,250,250);
	padding: 5px 7px ;
	}

.cadre_new_compte{
	float:left;
	margin-left:20px;
	margin-top:20px;
	width:300px;
	overflow-x:hidden;
	overflow-y:hidden;
	border:1px solid black;
	border-radius: 10px;
	background:rgb(250,250,250);
	padding: 5px 7px ;
	}

  	
.fiche_client {
	text-align: left;
	font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
	line-height:25pt;
	color : black;
 	clear:both; 
 	position:relative;
  	top:20px;
  	margin-left:30px;
  	width: 800px;
  	padding:10px;
  	}
 
 .fiche_client_adress_liv {
	text-align: left;
	font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
	line-height:15pt;
	color : black;
 	clear:both; 
 	position:relative;
  	margin-left:30px;
  	padding:10px;
 	height:590px;
  	overflow : auto; 
  	}

.cadre_total_ligne{
	width:100px;
	overflow-x:hidden;
	overflow-y:hidden;
	border:1px solid black;
	border-radius: 10px;
	background:rgb(240,240,240);
	padding: 5px 7px ;
	}


.cadre_commande{
	margin-left:10px;
	margin-top:20px;
	width:900px;
	overflow-x:hidden;
	overflow-y:hidden;
	border:1px solid black;
	border-radius: 10px;
	background:rgb(240,240,240);
	padding: 5px 7px ;
	}

.cadre_reduction{
	margin-left:10px;
	margin-top:20px;
	width:320px;
	overflow-x:hidden;
	overflow-y:hidden;
	border:1px solid black;
	border-radius: 10px;
	background:rgb(240,240,240);
	padding: 5px 7px ;
	}

.cadre_Liv_commande{
	margin-left:10px;
	margin-top:20px;
	width:320px;
	height:150px;
	overflow-x:hidden;
	overflow-y:hidden;
	border:1px solid black;
	border-radius: 10px;
	background:rgb(240,240,240);
	padding: 5px 7px ;
	}

.cadre_paiement_commande{
	position:relative;
	top:-215px;
	left:420px;
	width:490px;
	height:250px;
	overflow-x:hidden;
	overflow-y:hidden;
	border:1px solid black;
	border-radius: 10px;
	background:rgb(255,255,255);
	padding: 5px 7px ;
	}

 
 .commande {
 	margin-left:30px;
 	margin-top:20px;
 	width: 970px;
// 	height:580px;
	overflow : auto;
	font-size: 9pt;
  	}
  	
  .photo_client2 {
  	float:left;
  	padding-top: 0px;
 	width: 1000px;
 	height:570px;
	overflow : auto; 
	font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 7pt;
  	}
  	
  .photo_client_new {
  	float:left;
 	width: 100%;
 	height:570px;
	overflow : auto; 
	font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 7pt;
  	}  	
  	
  	.mon_flash{
marging-top=10px;	
}	

  	
.retour_paiement {
	float:left;
 	width: 1000px;
 	height:600px;
	text-align: center;	
	font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
  	}

  	
.tarif {
	Float:left;
	margin-left: 50px;
	margin-top:10px;
 	width: 900px;
 	height:590px;
	overflow : auto; 
  	}
  	
  	.liste_espaceM{
	width: 1000px;
	height:600px;
	overflow : auto; 	
  	}


.liste_espaceM_gauche{
	Float:left;
	margin-left:20px;
	margin-top:20px;
	width: 800px;
	height:600px;
	overflow : auto; 	
  	}
  	
 
.liste_espaceM_gauche a{
	text-decoration: none ;
	color : rgb(51,51,51);	
	}

.liste_espaceM_gauche a:hover{
	font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
	color : rgb(0,0,200);
	}

.liste_espaceM_droite{
	Float:right;
	margin-right:20px;
	width: 400px;
	height:600px;
	overflow : auto; 	
  	}

.liste_espaceM_droite a{
	text-decoration: none ;
	color : rgb(51,51,51);	
	}

.liste_espaceM_droite a:hover{
	font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
	color : rgb(102,0,51);
	}
  	
.faq{
		Float:left;
  		width: 1000px;
 		height:600px;
  		overflow : auto; 	
  	}
  	
.faq li{
  	padding-top:10px;	
  	}
  	
  //utiliser dans choix_produit	
   
  #fondchoix {
	position:relative;
	top:0px;
	left:10px;
	width:10px;
	height:10px;
	z-index:1;
	background-color: #FF0000;
   }
   
#choix{
	position: relative;
	left:20px;
	top: 50px;
	}
  	
#choixphoto{
	position: absolute;
	margin-left: 250px;
	top: 200px;
	}
  	
  	
.cnil {
	text-align: left;
	font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 7pt;
	line-height:9pt;
	color : black;
 	clear:both; 
 	}


#barrenav{
	width:800px;
	height:25px;
	}

#barrenav a{
	text-decoration: none ;
	color : rgb(51,51,51);	
	}

#barrenav a:hover{
	font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
	color : rgb(102,0,51);
	}

#basdepage{
	margin-left: auto;
    margin-right: auto;
	width:1000px;
	height:70px;
	padding-top:6px;
	background: rgb(230,230,230) top left;
	//border-top:1px solid rgb(0,0,0);
	//border-bottom:1px solid rgb(0,0,0);
	//border-left:2px solid rgb(0,0,0);
	//border-right:2px solid rgb(0,0,0);
	}
	
#bas {
	padding-left: 10px;
	width: 100% ;
	list-style: none ;
	margin: 1px ;
	text-align: center; 
	}
				
#bas li {
	display: inline ;
	margin-right: 1px ;
	line-height: 10px;
}
				
#bas li a {
	//background: #F9BE58;
	background: rgb(230,230,230);
	font: 1em Arial,sans-serif ;
	color:#000000;
	padding: 3px 5px ;
	text-align: center ;
	text-decoration: none ;
	}
				
#bas li a:hover, #bas li a:focus, #bas li a:active {
	background: #0641A7 ;
	color:#FFFFFF;
	text-decoration: none ;
	}
	
	
.cssform p{
width: 900px;
clear: left;
margin: 0;
padding: 1px 0 8px 0;
padding-left: 1px; /*width of left column containing the label elements*/

}

.cssform label{
font-weight: bold;
float: left;
margin-left: -150px; /*width of left column*/
width: 150px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}

.cssform input[type="text"]{ /*width of text boxes. IE6 does not understand this attribute*/
/*width: 150px;*/
}

.cssform textarea{
width: 250px;
height: 150px;
}

/*.threepxfix class below:
Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.
to account for 3 pixel bug: http://www.positioniseverything.net/explorer/threepxtest.html
*/

* html .threepxfix{
margin-left: 3px;
}
